<?php

namespace Hilco\Models;

class WebFamilyKeyword extends WebModel {
    protected $table = 'WebFamilyKeywords';
    protected $fillable = ['keyword', 'addedby_webuser_id', 'webfamily_id', 'keyword_type', 'language_code'];

    public function webFamily() {
        return $this->belongsTo(WebFamily::class, 'webfamily_id', 'id');
    }
}